@font-face {
  font-family: 'bodonitownregular';
  src: url("../fonts/bodonitown/Bodonitown-webfont.eot");
  src: url("../fonts/bodonitown/Bodonitown-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/bodonitown/Bodonitown-webfont.woff") format("woff"), url("../fonts/bodonitown/Bodonitown-webfont.ttf") format("truetype"), url("../fonts/bodonitown/Bodonitown-webfont.svg#bodonitownregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'noto_serifregular';
  src: url("../fonts/notoserif/NotoSerif-Regular-webfont.eot");
  src: url("../fonts/notoserif/NotoSerif-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/notoserif/NotoSerif-Regular-webfont.woff") format("woff"), url("../fonts/notoserif/NotoSerif-Regular-webfont.ttf") format("truetype"), url("../fonts/notoserif/NotoSerif-Regular-webfont.svg#noto_serifregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* line 23, ../scss/sass/camati.scss */
body {
  border: none;
  background: none;
  background-color: none;
  background-image: none;
  margin: 0;
  padding: 0; }

/* line 27, ../scss/sass/camati.scss */
a {
  color: #478e41;
  transition: all 0.2s ease-in-out; }
  /* line 30, ../scss/sass/camati.scss */
  a:hover {
    color: #366b31;
    border-bottom: 1px dotted #478e41;
    text-decoration: none; }

/* line 37, ../scss/sass/camati.scss */
p {
  color: #606060;
  font-weight: 300; }

/* line 42, ../scss/sass/camati.scss */
.row {
  margin-left: 0;
  margin-right: 0; }

/* line 47, ../scss/sass/camati.scss */
.sorter {
  display: none; }

/* line 50, ../scss/sass/camati.scss */
.col-md-9 {
  padding: 0; }

/* line 53, ../scss/sass/camati.scss */
.pager {
  text-align: left; }
  /* line 55, ../scss/sass/camati.scss */
  .pager .limiter {
    display: none; }
  /* line 58, ../scss/sass/camati.scss */
  .pager .amount {
    display: none; }
  /* line 61, ../scss/sass/camati.scss */
  .pager .pages {
    margin: 0; }
    /* line 63, ../scss/sass/camati.scss */
    .pager .pages strong {
      display: none; }
    /* line 67, ../scss/sass/camati.scss */
    .pager .pages li > a {
      border-radius: 0;
      border-color: #478e41;
      padding: 5px 13px; }
    /* line 73, ../scss/sass/camati.scss */
    .pager .pages .current {
      display: inline-block;
      padding: 5px 14px;
      color: white;
      background-color: #478e41;
      border-radius: 0; }

/* line 84, ../scss/sass/camati.scss */
.cms-home h2 {
  font-family: "noto_serifregular", Cambria, Times New Roman, Times, serif;
  color: #478e41; }
/* line 89, ../scss/sass/camati.scss */
.cms-home p {
  font-family: "freight-sans-pro", sans-serif;
  font-size: 1.5em; }
  /* line 93, ../scss/sass/camati.scss */
  .cms-home p.web-by {
    font-size: 1em; }
/* line 98, ../scss/sass/camati.scss */
.cms-home .main {
  padding: 3em 20px;
  text-align: left;
  border: none; }
/* line 105, ../scss/sass/camati.scss */
.cms-home .sidebar p {
  font-size: 1.25em; }

/* line 111, ../scss/sass/camati.scss */
.sidebar {
  margin-top: 3em; }
  /* line 113, ../scss/sass/camati.scss */
  .sidebar h2 {
    font-family: "noto_serifregular", Cambria, Times New Roman, Times, serif;
    color: #478e41;
    font-size: 1.5em; }
    /* line 118, ../scss/sass/camati.scss */
    .sidebar h2.head {
      border-bottom: 1px dotted #478e41;
      margin-top: 5px; }

/* line 125, ../scss/sass/camati.scss */
a.logo {
  padding: 10px 0 0 10px; }
  /* line 127, ../scss/sass/camati.scss */
  a.logo:hover {
    border: none; }
  /* line 131, ../scss/sass/camati.scss */
  a.logo img {
    width: 120px;
    height: auto; }

/* line 138, ../scss/sass/camati.scss */
.page-banner {
  background: url(../images/bottles.jpg);
  background-size: cover;
  min-height: 50px;
  border-bottom: 1px solid #478e41; }
  /* line 143, ../scss/sass/camati.scss */
  .page-banner .category-title {
    color: white;
    text-align: left;
    font-family: "freight-sans-pro", sans-serif;
    text-shadow: 1px 1px 2px #000; }

/* line 151, ../scss/sass/camati.scss */
.std ul.home-page-range {
  list-style: none;
  margin: 2em 0 0 0;
  padding: 0; }
  /* line 155, ../scss/sass/camati.scss */
  .std ul.home-page-range li {
    list-style-type: none;
    margin: 0 0.5em 1.5em 0;
    float: left;
    width: 100%; }
    /* line 161, ../scss/sass/camati.scss */
    .std ul.home-page-range li a {
      padding: 0.5em 1em 0.5em 3em;
      background: #478e41;
      color: white;
      font-size: 1.5em;
      width: 100%;
      display: block; }
      /* line 168, ../scss/sass/camati.scss */
      .std ul.home-page-range li a:hover {
        border: none; }

/* line 176, ../scss/sass/camati.scss */
h2.wine-brand {
  color: #478e41;
  font-family: "noto_serifregular", Cambria, Times New Roman, Times, serif;
  margin-top: 2em;
  font-size: 1.5em;
  border-bottom: 1px dotted #ccc; }

/* line 184, ../scss/sass/camati.scss */
.header .logo-h1 {
  margin: 0; }
  /* line 186, ../scss/sass/camati.scss */
  .header .logo-h1 strong {
    position: absolute;
    top: -999em;
    left: -999em;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -999em;
    overflow: hidden; }

/* line 199, ../scss/sass/camati.scss */
.form-search label {
  font-weight: normal; }
/* line 203, ../scss/sass/camati.scss */
.form-search button.button span {
  border: none;
  background: none;
  background-color: none;
  background-image: none;
  margin: 0;
  padding: 0;
  background-color: #478e41;
  color: white;
  padding: 0.25em 2em;
  font-weight: normal;
  height: auto; }
  /* line 210, ../scss/sass/camati.scss */
  .form-search button.button span span {
    border: none;
    background: none;
    background-color: none;
    background-image: none;
    margin: 0;
    padding: 0; }

/* line 217, ../scss/sass/camati.scss */
.container {
  max-width: 976px;
  padding: 0; }

/* line 222, ../scss/sass/camati.scss */
.header-container {
  background: black;
  border-bottom: 3px solid #478e41; }
  /* line 225, ../scss/sass/camati.scss */
  .header-container .quick-access {
    background: transparent; }
  /* line 229, ../scss/sass/camati.scss */
  .header-container .top-bar {
    border: none;
    background: none;
    background-color: none;
    background-image: none;
    margin: 0;
    padding: 0;
    padding-top: 4.75em;
    width: 50%;
    float: right;
    color: white;
    font-weight: normal; }

/* line 239, ../scss/sass/camati.scss */
.menu {
  width: 100%;
  position: relative; }

/* line 244, ../scss/sass/camati.scss */
.slide-img {
  border-bottom: 1px solid #666; }

/* line 248, ../scss/sass/camati.scss */
.swiper-slide {
  width: 944px; }
  /* line 252, ../scss/sass/camati.scss */
  .swiper-slide img {
    width: 100%; }
    /* line 255, ../scss/sass/camati.scss */
    .swiper-slide img.swiper-logo {
      width: auto;
      position: absolute; }

/* line 262, ../scss/sass/camati.scss */
.swiper-container {
  width: 100%;
  min-height: 250px;
  max-height: 350px; }

/* line 268, ../scss/sass/camati.scss */
.carousel-text {
  color: white;
  position: absolute;
  font-family: "noto_serifregular", Cambria, Times New Roman, Times, serif;
  text-align: left;
  padding: 10px 20px;
  height: 300px;
  background: rgba(0, 0, 0, 0.6);
  width: 100%; }
  /* line 277, ../scss/sass/camati.scss */
  .carousel-text .lead {
    font-size: 1.25em;
    text-shadow: 2px 2px 5px #947c4d; }
  /* line 282, ../scss/sass/camati.scss */
  .carousel-text p {
    font-size: 1.25em;
    margin-top: 0.2em;
    line-height: 110%;
    text-shadow: 2px 2px 5px #947c4d;
    font-weight: 300;
    color: white; }

/* line 292, ../scss/sass/camati.scss */
.carousel-outer {
  width: 100%;
  background: url(../images/bottles.jpg);
  background-size: cover;
  background-position: 50%;
  border-bottom: 3px solid #478e41;
  overflow: hidden; }

/* line 303, ../scss/sass/camati.scss */
.parkers-soft, .hepburn-soft, .parkers-iced, .beer-slider {
  position: relative; }

/* line 309, ../scss/sass/camati.scss */
.parkers-soft {
  border-bottom: 1px solid #478e41; }
  /* line 311, ../scss/sass/camati.scss */
  .parkers-soft img.swiper-logo {
    width: 40%;
    top: 40%;
    left: 5%; }
  /* line 317, ../scss/sass/camati.scss */
  .parkers-soft .carousel-text {
    width: 100%; }

/* line 325, ../scss/sass/camati.scss */
.hepburn-soft img.swiper-logo {
  width: 102px;
  height: 88px;
  bottom: 10%;
  right: 18%;
  bottom: 11%; }

/* line 335, ../scss/sass/camati.scss */
.sorter, .pager {
  border: none;
  background: none;
  background-color: none;
  background-image: none;
  margin: 0;
  padding: 0; }

/* line 339, ../scss/sass/camati.scss */
.main {
  padding-top: 1em;
  text-align: left;
  border: none; }

/* line 351, ../scss/sass/camati.scss */
.product-view .product-shop .product-name h1 {
  color: #478e41;
  font-size: 1.75em;
  font-family: "freight-sans-pro", sans-serif; }
/* line 360, ../scss/sass/camati.scss */
.product-view .product-img-box .product-image {
  border: none; }

/* line 370, ../scss/sass/camati.scss */
.toolbar .pager {
  padding-left: 0; }

/* line 376, ../scss/sass/camati.scss */
.category-title h1 {
  color: #478e41;
  margin-top: 0; }

/* line 382, ../scss/sass/camati.scss */
.footer-container {
  background: #478e41; }
  /* line 384, ../scss/sass/camati.scss */
  .footer-container .footer {
    margin: 0 auto;
    padding: 1em;
    color: white;
    width: 100%; }
    /* line 389, ../scss/sass/camati.scss */
    .footer-container .footer .f-left {
      width: auto;
      float: none !important; }
    /* line 394, ../scss/sass/camati.scss */
    .footer-container .footer .home-page-range {
      display: block; }
      /* line 396, ../scss/sass/camati.scss */
      .footer-container .footer .home-page-range a {
        color: white;
        padding: 1em 2em;
        display: inline-block; }
    /* line 403, ../scss/sass/camati.scss */
    .footer-container .footer p {
      color: white;
      display: block;
      width: 100%; }

/* line 411, ../scss/sass/camati.scss */
.product-name {
  margin-top: 1em;
  color: #478e41; }

/* line 416, ../scss/sass/camati.scss */
.toolbar {
  margin-bottom: 3em; }

/* line 421, ../scss/sass/camati.scss */
.cms-home .web-by p, .web-by p {
  font-size: 0.75em; }
/* line 424, ../scss/sass/camati.scss */
.cms-home .web-by a, .web-by a {
  color: white; }

@media (min-width: 481px) {
  /* line 431, ../scss/sass/camati.scss */
  .category-products ul {
    margin-bottom: 3em; } }
@media (min-width: 768px) {
  /* line 438, ../scss/sass/camati.scss */
  .swiper-container {
    max-height: 350px; }

  /* line 443, ../scss/sass/camati.scss */
  .header .logo {
    padding: 1em 0 0 2em; }

  /* line 448, ../scss/sass/camati.scss */
  .cms-home .main, .main {
    padding: 3em 2em; }

  /* line 452, ../scss/sass/camati.scss */
  .col-md-9 {
    padding-right: 15px; }

  /* line 457, ../scss/sass/camati.scss */
  a.logo img {
    width: 200px;
    height: auto; }

  /* line 464, ../scss/sass/camati.scss */
  .std ul.home-page-range li {
    width: auto; }
    /* line 466, ../scss/sass/camati.scss */
    .std ul.home-page-range li a {
      width: auto; }

  /* line 478, ../scss/sass/camati.scss */
  .home-page-range a:hover {
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.3);
    text-decoration: none;
    background: #366b31;
    border: none; }

  /* line 488, ../scss/sass/camati.scss */
  .carousel-inner {
    border: 8px solid white;
    border-width: 0 8px;
    max-width: 976px;
    position: relative;
    margin: 0 auto; }

  /* line 500, ../scss/sass/camati.scss */
  .parkers-soft .carousel-text {
    top: 59%;
    left: 4%;
    width: 52%; }
  /* line 507, ../scss/sass/camati.scss */
  .parkers-soft img.swiper-logo {
    width: 25%;
    top: 23%; }

  /* line 514, ../scss/sass/camati.scss */
  .parkers-iced .carousel-text {
    width: 50%;
    top: 50%;
    left: 7%; }

  /* line 529, ../scss/sass/camati.scss */
  .cms-home .sidebar, .sidebar {
    padding-top: 0;
    margin-top: 0; }

  /* line 535, ../scss/sass/camati.scss */
  .hepburn-soft .carousel-text {
    top: 45%;
    width: 55%;
    right: 2%; }
    /* line 540, ../scss/sass/camati.scss */
    .hepburn-soft .carousel-text .lead {
      line-height: 135%; }
    /* line 544, ../scss/sass/camati.scss */
    .hepburn-soft .carousel-text p {
      width: 69%;
      margin-top: 0.5em; }
  /* line 550, ../scss/sass/camati.scss */
  .hepburn-soft img.swiper-logo {
    width: 102px;
    height: 88px;
    right: 40px;
    bottom: 10%; }

  /* line 559, ../scss/sass/camati.scss */
  .beer-slider .carousel-text {
    width: 46%;
    top: 34%;
    left: 50%; }

  /* line 567, ../scss/sass/camati.scss */
  .carousel-text {
    color: white;
    position: absolute;
    text-align: left;
    height: auto;
    padding-top: 0;
    background: transparent; }
    /* line 574, ../scss/sass/camati.scss */
    .carousel-text .lead {
      font-size: 2.2em;
      text-shadow: 2px 2px 5px #947c4d; }
    /* line 579, ../scss/sass/camati.scss */
    .carousel-text p {
      font-size: 1.5em;
      margin-top: 0.3em;
      line-height: 117%;
      text-shadow: 2px 2px 5px #947c4d;
      font-weight: 300; }

  /* line 589, ../scss/sass/camati.scss */
  .product-grid li {
    text-align: center; }
    /* line 592, ../scss/sass/camati.scss */
    .product-grid li .product-name {
      margin-top: 1em;
      color: #478e41; } }
@media (max-width: 480px) {
  /* line 603, ../scss/sass/camati.scss */
  .product-grid li {
    width: 100%;
    text-align: center;
    margin: 0 0 2.5em 0; } }
@media (min-width: 768px) and (max-width: 992px) {
  /* line 613, ../scss/sass/camati.scss */
  .parkers-soft .carousel-text {
    top: 57%; }
    /* line 615, ../scss/sass/camati.scss */
    .parkers-soft .carousel-text .lead {
      font-size: 1.8em; }

  /* line 623, ../scss/sass/camati.scss */
  .hepburn-soft .carousel-text {
    width: 57%;
    right: 2%;
    top: 23%; } }
@media (min-width: 768px) and (max-width: 960px) {
  /* line 633, ../scss/sass/camati.scss */
  .carousel-outer {
    background: none;
    border-bottom: none; } }
